## libtickit-widgets-perl 0.29

=== debian/changelog ===
libtickit-widgets-perl (0.29-3) unstable; urgency=medium

  * Team upload.
  * Add missing build dependency on libtest-fatal-perl.
    Thanks to ci.debian.net.
  * Add year of upstream copyright.
  * Cleanup (build) dependencies.
  * Declare compliance with Debian Policy 4.1.5.
  * Add a spelling patch.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Jul 2018 18:09:13 +0200

libtickit-widgets-perl (0.29-2) unstable; urgency=medium

  * Make the description look a bit better:
    - Remove the reference to EXAMPLES.
    - Explain what Tickit is.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 28 Jul 2018 18:07:32 +0100

libtickit-widgets-perl (0.29-1) unstable; urgency=low

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 28 Jul 2018 16:13:35 +0100
