=== debian/watch ===
version=3
https://metacpan.org/release/Tickit-Widgets   .*/Tickit-Widgets-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
