## libtickit-widgets-perl 0.30

=== debian/changelog ===
libtickit-widgets-perl (0.30-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

  [ gregor herrmann ]
  * Remove contentless debian/upstream/metadata.
  * debian/watch: use uscan version 4.
  * Import upstream version 0.30.
  * Drop spelling.patch, applied upstream.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update versioned (build) dependency on libtickit-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Apr 2020 16:20:18 +0200
