=== debian/control ===
--- 
+++ 
@@ -4,30 +4,31 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl
-Build-Depends-Indep: libparser-mgc-perl,
-                     libstruct-dumb-perl,
-                     libtest-identity-perl,
-                     libtest-refcount-perl,
-                     libtest-pod-perl,
-                     libtest-fatal-perl,
-                     libtickit-perl,
-                     perl,
-                     perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
-Standards-Version: 4.1.5
+Build-Depends-Indep: libparser-mgc-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
+                     libstruct-dumb-perl <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
+                     libtest-identity-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtest-refcount-perl <!nocheck>,
+                     libtickit-perl (>= 0.66) <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-widgets-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-widgets-perl.git
 Homepage: https://metacpan.org/release/Tickit-Widgets
+Rules-Requires-Root: no
 
 Package: libtickit-widgets-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libparser-mgc-perl,
+         libscalar-list-utils-perl,
          libstruct-dumb-perl,
-         libtickit-perl,
-         perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
+         libtickit-perl (>= 0.66)
 Description: collection of Tickit::Widget implementations
  This class acts as an abstract base class for on-screen widget objects. It
  provides the lower-level machinery required by most or all widget types.
