## libtickit-widgets-perl 0.31

=== debian/changelog ===
libtickit-widgets-perl (0.31-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.31.
  * Add new test and runtime dependencies.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Nov 2020 17:42:13 +0100

libtickit-widgets-perl (0.30-2) unstable; urgency=medium

  * Team upload.
  * Make test failures during build fatal.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Oct 2020 14:55:30 +0200
