=== debian/control ===
--- 
+++ 
@@ -4,11 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: libparser-mgc-perl <!nocheck>,
+Build-Depends-Indep: libobject-pad-perl <!nocheck>,
+                     libparser-mgc-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libstruct-dumb-perl <!nocheck>,
+                     libsyntax-keyword-dynamically-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      libtest-identity-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
@@ -25,9 +27,11 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libobject-pad-perl,
          libparser-mgc-perl,
          libscalar-list-utils-perl,
          libstruct-dumb-perl,
+         libsyntax-keyword-dynamically-perl,
          libtickit-perl (>= 0.66)
 Description: collection of Tickit::Widget implementations
  This class acts as an abstract base class for on-screen widget objects. It
