## libtickit-widgets-perl 0.34

=== debian/changelog ===
libtickit-widgets-perl (0.34-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.34.
  * Bump versioned (build) dependency on libobject-pad-perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Nov 2021 18:01:09 +0100

libtickit-widgets-perl (0.33-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.33.
  * Update years of upstream copyright.
  * Make (test) dependency on libobject-pad-perl versioned.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Oct 2021 20:05:32 +0200
