## libtickit-widgets-perl 0.35

=== debian/changelog ===
libtickit-widgets-perl (0.35-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.35.
  * Bump versioned (build) dependency on libobject-pad-perl.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Jul 2022 16:41:35 +0200
