## libtickit-widgets-perl 0.36

=== debian/changelog ===
libtickit-widgets-perl (0.36-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.36.
  * Bump test and runtime dependency on libobject-pad-perl to >= 0.75.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Dec 2022 18:14:55 +0100
