=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: libobject-pad-perl (>= 0.63) <!nocheck>,
+Build-Depends-Indep: libobject-pad-perl (>= 0.75) <!nocheck>,
                      libparser-mgc-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libstruct-dumb-perl <!nocheck>,
@@ -17,7 +17,7 @@
                      libtest-refcount-perl <!nocheck>,
                      libtickit-perl (>= 0.66) <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-widgets-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-widgets-perl.git
 Homepage: https://metacpan.org/release/Tickit-Widgets
@@ -27,7 +27,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libobject-pad-perl (>= 0.63),
+         libobject-pad-perl (>= 0.75),
          libparser-mgc-perl,
          libscalar-list-utils-perl,
          libstruct-dumb-perl,
