## libtickit-widgets-perl 0.37

=== debian/changelog ===
libtickit-widgets-perl (0.37-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.37.
  * Update test dependencies.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jun 2023 16:36:36 +0200
