=== debian/control ===
--- 
+++ 
@@ -11,10 +11,8 @@
                      libscalar-list-utils-perl <!nocheck>,
                      libstruct-dumb-perl <!nocheck>,
                      libsyntax-keyword-dynamically-perl <!nocheck>,
-                     libtest-fatal-perl <!nocheck>,
-                     libtest-identity-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
-                     libtest-refcount-perl <!nocheck>,
+                     libtest2-suite-perl <!nocheck>,
                      libtickit-perl (>= 0.66) <!nocheck>,
                      perl
 Standards-Version: 4.6.2
