## libtickit-widgets-perl 0.39

=== debian/changelog ===
libtickit-widgets-perl (0.39-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.39.
  * Bump versioned test and runtime dependency on libobject-pad-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jan 2024 18:37:04 +0100

libtickit-widgets-perl (0.38-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.38.
  * Bump versioned (test) dependency on libobject-pad-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Dec 2023 18:46:32 +0100
