=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: libobject-pad-perl (>= 0.75) <!nocheck>,
+Build-Depends-Indep: libobject-pad-perl (>= 0.808) <!nocheck>,
                      libparser-mgc-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libstruct-dumb-perl <!nocheck>,
@@ -25,7 +25,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libobject-pad-perl (>= 0.75),
+         libobject-pad-perl (>= 0.808),
          libparser-mgc-perl,
          libscalar-list-utils-perl,
          libstruct-dumb-perl,
