=== debian/watch ===
version=4
https://metacpan.org/release/Tickit-Widgets   .*/Tickit-Widgets-v?@ANY_VERSION@@ARCHIVE_EXT@$
