## libtickit-widgets-perl 0.42

=== debian/changelog ===
libtickit-widgets-perl (0.42-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.42.
  * Make test and runtime dependency on libmeta-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Sep 2024 18:29:06 +0200

libtickit-widgets-perl (0.41-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.41.
  * Update years of upstream copyright.
  * Update (test) dependencies.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Aug 2024 13:00:16 +0200
