=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: libobject-pad-perl (>= 0.808) <!nocheck>,
+Build-Depends-Indep: libmeta-perl (>= 0.008) <!nocheck>,
+                     libobject-pad-perl (>= 0.808) <!nocheck>,
                      libparser-mgc-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libstruct-dumb-perl <!nocheck>,
@@ -15,7 +16,7 @@
                      libtest2-suite-perl <!nocheck>,
                      libtickit-perl (>= 0.66) <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-widgets-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-widgets-perl.git
 Homepage: https://metacpan.org/release/Tickit-Widgets
@@ -25,6 +26,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libmeta-perl (>= 0.008),
          libobject-pad-perl (>= 0.808),
          libparser-mgc-perl,
          libscalar-list-utils-perl,
